.form_button {
  background-color: #f3f3f3 !important;
  padding: 12px 22px;
  display: flex;
  gap: 15px;
  border-radius: 10px;
  align-items: center;
}

.service__link-img img {
  width: 60px;
  height: auto;
}

.form_button_name {
  font-weight: bold;
  font-size: 18px;
}

.form_button:hover {
  opacity: 0.7;
}

.service_block {
  font-size: 18px;
  padding-top: 25px;
}

.service_block p {
  line-height: 1.5;
}

.other_block .disc-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px !important;
  justify-content: space-between;
}

.other_block .disc-list__item {
  width: calc(50% - 35px);
}

.disc-list__item{
  line-height: 1.5;

}

.service_wrapper {
  margin-top: 35px;
}

.guide-detail .faq-list li .faq-heading {
  padding-left: 0px;
}

.guide-detail .faq-list {
  border-top: none;
}

footer .footer-breadcrumb {
  display: none;
}

.faq-list__counter--all .faq-list li .question span::before {
  content: "Q" !important;
}

@media screen and (max-width: 768px) {
  .bootstrap .footer-breadcrumb .breadcrumb {
    display: block;
  }

  .guide-flow {
    padding: 0 24px;
  }

  .guide-detail {
    padding: 0px 25px;
  }

  .service__link-img img {
    max-width: 50px;
  }


  .service_wrapper {
    margin-top: 30px;
  }

  .other_block .disc-list__item {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 540px) {
  .other_block .disc-list {
    flex-direction: column;
  }

  .other_block .disc-list__item {
    width: auto;
  }
}